import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSNumber } from "../Foundation/NSNumber.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRClosureDimensionClusterRangePercent100thsStruct extends _NSObject {
    static alloc(): _MTRClosureDimensionClusterRangePercent100thsStruct;
    static new(): _MTRClosureDimensionClusterRangePercent100thsStruct;
    init(): _MTRClosureDimensionClusterRangePercent100thsStruct;
    min(): _NSNumber;
    setMin$(value: _NSNumber): void;
    max(): _NSNumber;
    setMax$(value: _NSNumber): void;
}
export interface _MTRClosureDimensionClusterRangePercent100thsStruct extends _NSCopying {
}
